export const mainMenuButtons = (scene) => [
  {
    image: 'logo',
    callback() {
      scene.router.push('/projects');
    },
  },
  // {
  //   image: 'universo',
  //   callback: function () { }
  // },
];
